using System;
using NinjaTrader.NinjaScript;

internal sealed class Delegate83 : MulticastDelegate
{
	public extern void Invoke(string string_0, PrintTo printTo_0);

	public static void smethod_0(string string_0, PrintTo printTo_0, Delegate83 delegate83_1)
	{
		delegate83_1(string_0, printTo_0);
	}

	public extern Delegate83(object object_0, IntPtr intptr_0);

	static Delegate83()
	{
		Class10.smethod_13(typeof(Delegate83).TypeHandle);
	}

	internal static Delegate83 delegate83_0;
}
